QLTS_DHKH - Lap trinh #5184

Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

Bang tinh khau hao TSCb
24/10/2023 15:23 - D Kién Trung

Status: Da nhan viéc Start date: 24/10/2023

Priority: Cao Due date: 27/10/2023

Assignee: D& Minh Thanh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202310241522-4gejf.png

Phan nhém theo danh muc loai tai san tuang tu giéng Béo céo tang giam TSCD

History

#1 - 25/10/2023 09:30 - DS Duy Diing
- Due date set to 27/10/2023
- Assignee changed from D6 Duy Diing to D& Minh Thanh

#2 - 25/10/2023 11:46 - B6 Kién Trung

- Tracker changed from Khdo sat to Lap trinh

#3 - 27/10/2023 17:36 - D& Minh Thanh

- Status changed from Tao mdi to B4 nhan viéc

#4 - 27/10/2023 17:36 - P6 Minh Thanh
- % Done changed from 0 to 100
